{
  "Lua.runtime.version": "Lua 5.4",
  "Lua.diagnostics.disable": ["undefined-global", "lowercase-global"],
  "Lua.diagnostics.globals": ["playdate", "import"],
  "Lua.runtime.nonstandardSymbol": ["+=", "-=", "*=", "/=", "//=", "%=", "<<=", ">>=", "&=", "|=", "^="],
  "Lua.workspace.library": ["$PLAYDATE_SDK_PATH/CoreLibs"],
  "Lua.workspace.preloadFileSize": 1000,
  "playdate-debug.sdkPath": "/Users/oleksiiilienko/Developer/PlaydateSDK",
  "playdate-debug.sourcePath": "/Users/oleksiiilienko/Documents/fpv2/source",
  "playdate-debug.outputPath": "/Users/oleksiiilienko/Documents/fpv2/builds",
  "playdate-debug.productName": "FPV Game"
}